Class | Merb::BootLoader::DropPidFile
In: | lib/merb-core/bootloader.rb
Parent: | Merb::BootLoader

Stores pid file.

Only run if daemonization or clustering options specified on start. Port is taken from Merb::Config and must be already set at this point.

### Methods

run

### Public Class methods

run()

Stores a PID file if Merb is running daemonized or clustered.

#### Returns

nil

:api: plugin

[Validate]